fieldLayouts:
  890dc9b5-8ff0-45de-ab1d-4773a43d59f7:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            elementCondition: null
            id: null
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: 58b4f6b5-dbf7-418b-8a2f-3525967dbd5f
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 1bad34eb-a0bb-4fc3-b14a-565c9c9e6c54 # Titre principal
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 5fd96c0a-b5cd-47f3-af8c-023a53392fac
            userCondition: null
            warning: null
            width: 100
        name: Header
        uid: b70212d4-d555-4984-826a-fd4d475015ae
        userCondition: null
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: 5df886ab-569c-43ae-9154-852f9213c3e3 # Titre
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 1008aca2-18f9-4fc9-b265-37054c493ee2
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: f97ac804-eece-40ff-83e7-07f7f62daf89 # Sous-titre
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 0f1be4af-4bcc-46f6-99f0-a9698ff9743b
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 94683904-5aed-48d1-9f12-65bfc4e3ccd5 # Label du lien
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 375dcde0-f405-4e93-88ba-3d193e2384c1
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 89708cae-7faf-4c92-89d3-8afc76a2e0a5 # Lien
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 31d69ac9-54bd-49da-ae07-7e5497528668
            userCondition: null
            warning: null
            width: 100
        name: 'Travaillons ensemble'
        uid: 80c2e861-f46e-4b8b-a455-a99ed1e13586
        userCondition: null
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: d4149173-74b5-49a4-b535-2a740b93fcb4 # Titre du bloc
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 896c8ebb-b4c4-4836-88c5-98d40a47984b
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 046d52cf-8170-4990-ad64-c9b5239e06fc # Projets du moment
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 817c248a-17cb-4ec2-9695-6da1b9210f1b
            userCondition: null
            warning: null
            width: 100
        name: 'Projets du moment'
        uid: 5fe68dee-1c17-479c-9c4e-0faa160d020f
        userCondition: null
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: c2c967ce-7e9b-4d74-83ac-57ce1d037841 # Titre du bloc
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: eb474ffb-92ce-4ab9-aa66-85e7592dbae9
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 1bde0646-08bd-4cb5-83aa-59d2981e4831 # Sous titre du bloc
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: a306f7c7-0697-4c22-ba6a-890abd068acb
            userCondition: null
            warning: null
            width: 100
        name: 'Projets bien menés'
        uid: 9f0eeab2-e3cb-4f88-bff4-357b6e1bf354
        userCondition: null
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: 2aa2b1a2-7a6a-4bf8-9d18-6f2e0938512d # Page liée
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: ecbb8589-70b1-4a79-a162-7c5feb523ab0
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: fa1b2431-1303-41b0-bc9e-604abd30b9be # Choix de l'icône SVG
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 03ccd164-0118-45fb-8c86-be7a0ee06160
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 3b2b82c5-bbf7-4599-bb12-15640e2306d9 # Sous-titre
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: c58e6f5c-69ed-4ce6-a72a-2e68f24d09a8
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: b7ae43a3-d63b-44a1-9329-72ea5154cb9b # Titre optionnel
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: c0198702-8711-499a-bcab-282e1881b200
            userCondition: null
            warning: null
            width: 100
        name: Footer
        uid: c87cbe04-faea-45cd-9fe4-a02d6f9c9734
        userCondition: null
handle: projects
hasTitleField: true
name: Références
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
sortOrder: 1
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
